Render a template preview
POST
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
templateKey*stringtemplate stable key
application/json- body
version?numberPublished version number
draft?booleanRender the draft (mutually exclusive with version)
locale?stringvariables?[key: string]?unknownRender result
application/json- response
success*booleantemplateKey*stringversion*number|stringrendered*[key: string]?unknowncurl -X POST 'https://api.mailly.site/templates/string/render' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "templateKey": "string", "version": 0, "rendered": { "property1": null, "property2": null }, "property1": null, "property2": null}